body,p,div,span,th,td{font-family:verdana,arial;font-size:9px;line-height:12px}
a:hover{color:#93F15A}
.nero{color:#000000;text-decoration:none;font-size:10px;line-height:13px}
.bianco{color:#FFFFFF;text-decoration:none;font-size:10px;line-height:13px}
.verde{color:#D6F15A;text-decoration:none;font-size:10px;line-height:13px}